Public bug reported:

i cannot start eviacam on lubuntu 17.10

eviacam:
  Installed: 2.1.1-1build1
  Candidate: 2.1.1-1build1
  Version table:
 *** 2.1.1-1build1 500
        500 http://us.archive.ubuntu.com/ubuntu artful/universe amd64 Packages
        100 /var/lib/dpkg/status

I expected it to open the eviacam app, but then i get the error
(eviacam:10137): Gtk-ERROR **: GTK+ 2.x symbols detected. Using GTK+ 2.x
and GTK+ 3 in the same process is not supported. Trace/breakpoint trap
(core dumped)

ProblemType: Bug
DistroRelease: Ubuntu 17.10
Package: eviacam 2.1.1-1build1
ProcVersionSignature: Ubuntu 4.13.0-32.35-generic 4.13.13
Uname: Linux 4.13.0-32-generic x86_64
ApportVersion: 2.20.7-0ubuntu3.7
Architecture: amd64
CurrentDesktop: LXDE
Date: Thu Feb 15 01:24:40 2018
InstallationDate: Installed on 2018-02-05 (10 days ago)
InstallationMedia: Lubuntu 17.10 "Artful Aardvark" - Release amd64 (20171017.1)
SourcePackage: eviacam
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: eviacam (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-bug artful

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1749625

Title:
  (eviacam:10137): Gtk-ERROR **: GTK+ 2.x symbols detected. Using GTK+
  2.x and GTK+ 3 in the same process is not supported. Trace/breakpoint
  trap (core dumped)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/eviacam/+bug/1749625/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to